/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden; 
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute; 
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:rgba(0,0,0,0.5);
	color:#fff;
	width:100%;
	z-index:8;
	padding: 20px;
	overflow: hidden;
	display: none;
	text-align: center;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:0;
	margin:0 0 10px;
	font-size: 13px;
}

.nivo-caption h2 {
	color:#FFF;
}

.nivo-caption .btn {
	background-color: #398f33;
	border-color: #398f33;
}

.nivo-caption .btn:hover {
	background-color: #317a2a;
	border-color: #317a2a;
	color: #FFF!important;
	box-shadow: 0px 5px 5px #223015!important;
}

.nivo-caption a {
	display:inline-block!important;
    font-size: 12px;
    border-radius: 0px;
    color: #fff;
}

.nivo-caption a:hover {
	color: #fff;
}

.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(/web/20180324094416im_/https://www.ecopromotions.com.au/catalog/view/theme/default/stylesheet/loading.gif) no-repeat 50% 50%;
    margin-bottom:5px;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding: 0;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(/web/20180324094416im_/https://www.ecopromotions.com.au/catalog/view/theme/default/image/bullets.svg) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
    background-size: 100%;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
    background-size: 100%;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background: url(/web/20180324094416im_/https://www.ecopromotions.com.au/catalog/view/theme/default/image/arrows.svg) no-repeat;
    background-size: 200%;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a {  
    opacity: 1; 
}
.theme-default a.nivo-nextNav {
	background-position: -30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: 'Open Sans', sans-serif;
}
.theme-default .nivo-caption a {
    
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
/*
     FILE ARCHIVED ON 09:44:16 Mar 24, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:00:42 Jul 13, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 274.852 (3)
  esindex: 0.005
  captures_list: 289.081
  CDXLines.iter: 11.344 (3)
  PetaboxLoader3.datanode: 195.246 (4)
  exclusion.robots: 0.137
  exclusion.robots.policy: 0.128
  RedisCDXSource: 0.458
  PetaboxLoader3.resolve: 122.972
  load_resource: 152.193
*/